{
  "chinwa1": [
    {
      "hanzi": "爱",
      "traditional": "愛",
      "pinyin": "ài",
      "translation": "aimer / affection / apprécier",
      "anglais": "love",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-2d9d12c4.ogg]",
      "sound1": "[sound:cmn-1cd08e6e.ogg]",
      "origin": "Chinwa",
      "charcode": 29233
    },
    {
      "hanzi": "八",
      "traditional": "八",
      "pinyin": "bā",
      "translation": "huit / 8",
      "anglais": "eight",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-5b366cae.ogg]",
      "sound1": "[sound:cmn-5798dd37.ogg]",
      "origin": "Chinwa",
      "charcode": 20843
    },
    {
      "hanzi": "爸爸",
      "traditional": "爸爸",
      "pinyin": "bàba",
      "translation": "père / papa",
      "anglais": "Dad",
      "classifier": "CL: 个,位[wèi]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-ee6825ed.ogg]",
      "sound1": "[sound:cmn-799ef867.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "杯子",
      "traditional": "杯子",
      "pinyin": "bēizi",
      "translation": "verre / coupe",
      "anglais": "cup; glass",
      "classifier": "CL:个,支[zhī],枝[zhī]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-09cef065.ogg]",
      "sound1": "[sound:cmn-1d1203e1.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "北京",
      "traditional": "北京",
      "pinyin": "Běijīng",
      "translation": "Pékin / Beijing",
      "anglais": "Beijing",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:S1-L4-bei3jing1.ogg]",
      "sound1": "[sound:cm_t03_Beijing.mp3]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "本",
      "traditional": "本",
      "pinyin": "běn",
      "translation": "origine / racine / effectivement /",
      "anglais": "measure word for books",
      "classifier": "CL pour livres ou périodiques",
      "lesson": "HSK1",
      "sound": "[sound:cmn-98dc0fcc.ogg]",
      "sound1": "[sound:cmn-50ba5fd5.ogg]",
      "origin": "Chinwa",
      "charcode": 26412
    },
    {
      "hanzi": "不客气",
      "traditional": "不客氣",
      "pinyin": "búkèqi",
      "translation": "de rien / ne t’en fais pas",
      "anglais": "you're welcome; don't be polite",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-bd35add6.ogg]",
      "sound1": "[sound:cmn-bd35add6.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "不",
      "traditional": "不",
      "pinyin": "bù",
      "translation": "(préfixe) négation",
      "anglais": "no; not",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-6c678794.ogg]",
      "sound1": "[sound:cmn-eebf7a43.ogg]",
      "origin": "Chinwa",
      "charcode": 19981
    },
    {
      "hanzi": "菜",
      "traditional": "菜",
      "pinyin": "cài",
      "translation": "plat / légume / cuisine",
      "anglais": "dish (type of food); vegetables",
      "classifier": "CL: 盘 [pán],道 [dào]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-1d1203e1.ogg]",
      "sound1": "[sound:cmn-1d1203e1.ogg]",
      "origin": "Chinwa",
      "charcode": 33756
    },
    {
      "hanzi": "茶",
      "traditional": "茶",
      "pinyin": "chá",
      "translation": "thé / thé (plante)",
      "anglais": "tea",
      "classifier": "CL:杯 [bēi], 壶 [hú]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-59a26bd1.ogg]",
      "sound1": "[sound:cmn-ed8499f4.ogg]",
      "origin": "Chinwa",
      "charcode": 33590
    },
    {
      "hanzi": "吃",
      "traditional": "吃",
      "pinyin": "chī",
      "translation": "manger",
      "anglais": "eat",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-99fa617d.ogg]",
      "sound1": "[sound:cmn-559893d9.ogg]",
      "origin": "Chinwa",
      "charcode": 21507
    },
    {
      "hanzi": "出租车",
      "traditional": "出租車",
      "pinyin": "chūzūchē",
      "translation": "taxi",
      "anglais": "taxi; cab",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-ae198259.ogg]",
      "sound1": "[sound:cmn-ae198259.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "打电话",
      "traditional": "打電話",
      "pinyin": "dǎdiànhuà",
      "translation": "appeler / téléphoner",
      "anglais": "make a phone call",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-38cac41a.ogg]",
      "sound1": "[sound:cmn-38cac41a.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "大",
      "traditional": "大",
      "pinyin": "dà",
      "translation": "grand / énorme / majeur / ancien / le plus vieux",
      "anglais": "big; large",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-5593ad17.ogg]",
      "sound1": "[sound:cmn-d2b184ff.ogg]",
      "origin": "Chinwa",
      "charcode": 22823
    },
    {
      "hanzi": "的",
      "traditional": "的",
      "pinyin": "de",
      "translation": "(particule possessive)",
      "anglais": "indicates possession, like adding 's to a noun",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-470ae9d0.ogg]",
      "sound1": "[sound:cmn-32973a9e.ogg]",
      "origin": "Chinwa",
      "charcode": 30340
    },
    {
      "hanzi": "点",
      "traditional": "點",
      "pinyin": "diǎn",
      "translation": "un peu / heures / virgule / point / marque (de degré ou niveau) / lieu / cloche en fer / quelques-uns / unité de mesure / goutte",
      "anglais": "a dot; a little; o'clock",
      "classifier": "CL pour les petites quantités indéterminées",
      "lesson": "HSK1",
      "sound": "[sound:cmn-aa776535.ogg]",
      "sound1": "[sound:cmn-e8e4eed6.ogg]",
      "origin": "Chinwa",
      "charcode": 28857
    },
    {
      "hanzi": "电脑",
      "traditional": "電腦",
      "pinyin": "diànnǎo",
      "translation": "ordinateur",
      "anglais": "computer",
      "classifier": "CL:臺|台[tái]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-cbbfca64.ogg]",
      "sound1": "[sound:cmn-cbbfca64.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "电视",
      "traditional": "電視",
      "pinyin": "diànshì",
      "translation": "télévision / TV",
      "anglais": "television; TV",
      "classifier": "CL:臺|台[tái],個|个",
      "lesson": "HSK1",
      "sound": "[sound:cmn-7ca55908.ogg]",
      "sound1": "[sound:cmn-f6c538c2.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "电影",
      "traditional": "電影",
      "pinyin": "diànyǐng",
      "translation": "film",
      "anglais": "movie; film",
      "classifier": "CL:部[bù],片[piàn],幕[mù],場|场[chǎng]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-9eee6de6.ogg]",
      "sound1": "[sound:cmn-f68df445.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "东西",
      "traditional": "東西",
      "pinyin": "dōngxi",
      "translation": "chose / objet / truc",
      "anglais": "things; stuff",
      "classifier": "CL:個|个,件[jiàn]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-dd1348f7.ogg]",
      "sound1": "[sound:cmn-c4698257.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "都",
      "traditional": "都",
      "pinyin": "dōu",
      "translation": "tout / entierièrement / tous",
      "anglais": "all; both",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-252b958d.ogg]",
      "sound1": "[sound:cmn-fc0c3684.ogg]",
      "origin": "Chinwa",
      "charcode": 37117
    },
    {
      "hanzi": "读",
      "traditional": "讀",
      "pinyin": "dú",
      "translation": "lire / étudier / lire haute voix",
      "anglais": "to read; to study",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-06f1bfed.ogg]",
      "sound1": "[sound:cmn-2d9c9228.ogg]",
      "origin": "Chinwa",
      "charcode": 35835
    },
    {
      "hanzi": "对不起",
      "traditional": "對不起",
      "pinyin": "duìbuqǐ",
      "translation": "désolé / pardon / excusez-moi",
      "anglais": "sorry",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-f392e384.ogg]",
      "sound1": "[sound:cmn-893fa634.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "多",
      "traditional": "多",
      "pinyin": "duō",
      "translation": "beaucoup / un grand nombre",
      "anglais": "many",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-12566223.ogg]",
      "sound1": "[sound:cmn-8ad9c8ee.ogg]",
      "origin": "Chinwa",
      "charcode": 22810
    },
    {
      "hanzi": "多少",
      "traditional": "多少",
      "pinyin": "duōshǎo",
      "translation": "combien ?",
      "anglais": "how much?; how many?",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-ce4687dd.ogg]",
      "sound1": "[sound:cmn-6cf50c25.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "儿子",
      "traditional": "兒子",
      "pinyin": "érzi",
      "translation": "fils",
      "anglais": "son",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-92b651f7.ogg]",
      "sound1": "[sound:cmn-b2b320a7.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "二",
      "traditional": "二",
      "pinyin": "èr",
      "translation": "deux / 2",
      "anglais": "two",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-4eca912c.ogg]",
      "sound1": "[sound:cmn-ab8e2857.ogg]",
      "origin": "Chinwa",
      "charcode": 20108
    },
    {
      "hanzi": "饭馆",
      "traditional": "飯館",
      "pinyin": "fànguǎn",
      "translation": "restaurant",
      "anglais": "restaurant ",
      "classifier": " CL:家[jiā]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-ddfaec82.ogg]",
      "sound1": "[sound:cmn-ddfaec82.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "饭店",
      "traditional": "飯店",
      "pinyin": "fàndiàn",
      "translation": "restaurant / hotel",
      "anglais": "restaurant; hotel",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-58276849.ogg]",
      "sound1": "[sound:cmn-58276849.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "飞机",
      "traditional": "飛機",
      "pinyin": "fēijī",
      "translation": "avion",
      "anglais": "airplane",
      "classifier": "CL: 架[jià]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-721d7a5c.ogg]",
      "sound1": "[sound:cmn-b1beabae.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "分钟",
      "traditional": "分鐘",
      "pinyin": "fēnzhōng",
      "translation": "minute",
      "anglais": "minute; (measure word for time)",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-3adc7855.ogg]",
      "sound1": "[sound:cmn-3b1bb444.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "高兴",
      "traditional": "高興",
      "pinyin": "gāoxìng",
      "translation": "heureux / joyeux / de bonne humeur",
      "anglais": "happy; glad",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-3532dfb9.ogg]",
      "sound1": "[sound:cmn-da5b85f5.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "个",
      "traditional": "個",
      "pinyin": "gè",
      "translation": "CL pour les individus ou objets",
      "anglais": "general measure word",
      "classifier": "CL pour les individus ou objets",
      "lesson": "HSK1",
      "sound": "[sound:cmn-73fd9699.ogg]",
      "sound1": "[sound:cmn-4bb5cf28.ogg]",
      "origin": "Chinwa",
      "charcode": 20010
    },
    {
      "hanzi": "工作",
      "traditional": "工作",
      "pinyin": "gōngzuò",
      "translation": "travail / job / emploi / occupation",
      "anglais": "work; a job",
      "classifier": "CL:個|个,份[fèn],項|项[xiàng]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-5193ab94.ogg]",
      "sound1": "[sound:cmn-29206147.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "狗",
      "traditional": "狗",
      "pinyin": "gǒu",
      "translation": "chien",
      "anglais": "dog",
      "classifier": "CL:隻|只[zhī],條|条[tiáo]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-e5f05850.ogg]",
      "sound1": "[sound:cmn-e5f05850.ogg]",
      "origin": "Chinwa",
      "charcode": 29399
    },
    {
      "hanzi": "汉语",
      "traditional": "漢語",
      "pinyin": "Hànyǔ",
      "translation": "chinois (langue)",
      "anglais": "Chinese language",
      "classifier": "CL:門|门[mén]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-24063610.ogg]",
      "sound1": "[sound:cmn-ea207f42.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "好",
      "traditional": "好",
      "pinyin": "hǎo",
      "translation": "bien / vraiment (peut-être utiliser pour marquer l’accomplissement d’une action)",
      "anglais": "good",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-ce6bb12f.ogg]",
      "sound1": "[sound:cmn-36c84cc4.ogg]",
      "origin": "Chinwa",
      "charcode": 22909
    },
    {
      "hanzi": "号",
      "traditional": "號",
      "pinyin": "hào",
      "translation": "nombre / jour du mois",
      "anglais": "number; day of a month",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-b97669f2.ogg]",
      "sound1": "[sound:cmn-b97669f2.ogg]",
      "origin": "Chinwa",
      "charcode": 21495
    },
    {
      "hanzi": "喝",
      "traditional": "喝",
      "pinyin": "hē",
      "translation": "boire",
      "anglais": "to drink",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-0e3ba523.ogg]",
      "sound1": "[sound:cmn-f9cd093c.ogg]",
      "origin": "Chinwa",
      "charcode": 21917
    },
    {
      "hanzi": "和",
      "traditional": "和",
      "pinyin": "hé",
      "translation": "et / ensemble / et puis / avec",
      "anglais": "and; with",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-3e19e621.ogg]",
      "sound1": "[sound:cmn-f711ecca.ogg]",
      "origin": "Chinwa",
      "charcode": 21644
    },
    {
      "hanzi": "很",
      "traditional": "很",
      "pinyin": "hěn",
      "translation": "vraiment / très (adj.) adverbe de degré",
      "anglais": "very; quite",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-bdf187de.ogg]",
      "sound1": "[sound:cmn-c94d437d.ogg]",
      "origin": "Chinwa",
      "charcode": 24456
    },
    {
      "hanzi": "后面",
      "traditional": "後面",
      "pinyin": "hòumian",
      "translation": "derrière  / en arrière  / après",
      "anglais": "back; behind",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-71cf1036.ogg]",
      "sound1": "[sound:cmn-71cf1036.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "回",
      "traditional": "回",
      "pinyin": "huí",
      "translation": "au cercle / retourner / faire demi-tour / répondre / au retour / retourner / ethnie Hui (musulmans chinois) / le temps /",
      "anglais": "to return; to reply; to go back",
      "classifier": "CL pour les actes d’une pièce, d’article ou d’un chapitre (d’un livre classique)",
      "lesson": "HSK1",
      "sound": "[sound:cmn-4168a012.ogg]",
      "sound1": "[sound:cmn-d56a26cb.ogg]",
      "origin": "Chinwa",
      "charcode": 22238
    },
    {
      "hanzi": "会",
      "traditional": "會",
      "pinyin": "huì",
      "translation": "pouvoir (savoir) / être possible / être en mesure de / assembler / rencontrer / recueillir / voir / union / groupe / association /",
      "anglais": "know how to",
      "classifier": "CL: 个 , un moment (Taiwan: ce sens est huǐ)",
      "lesson": "HSK1",
      "sound": "[sound:cmn-deed19f9.ogg]",
      "sound1": "[sound:cmn-09003a80.ogg]",
      "origin": "Chinwa",
      "charcode": 20250
    },
    {
      "hanzi": "火车站",
      "traditional": "火車站",
      "pinyin": "huǒchēzhàn",
      "translation": "gare",
      "anglais": "train station",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-70ae6128.ogg]",
      "sound1": "[sound:cmn-70ae6128.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "几",
      "traditional": "幾",
      "pinyin": "jǐ",
      "translation": "combien / quelques / un peu",
      "anglais": "how many; several; a few",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-f27c663d.ogg]",
      "sound1": "[sound:cmn-f27c663d.ogg]",
      "origin": "Chinwa",
      "charcode": 20960
    },
    {
      "hanzi": "家",
      "traditional": "家",
      "pinyin": "jiā",
      "translation": "maison / famille /  / désigne écoles philosophiques pré-Han / suffixe pour les spécialistes tels que musicien / écrivain ou révolutionnaire",
      "anglais": "family; home",
      "classifier": "CL: 个; CL pour les familles ou les entreprises",
      "lesson": "HSK1",
      "sound": "[sound:cmn-9260c507.ogg]",
      "sound1": "[sound:cmn-42ee4c87.mp3]",
      "origin": "Chinwa",
      "charcode": 23478
    },
    {
      "hanzi": "叫",
      "traditional": "叫",
      "pinyin": "jiào",
      "translation": "appeler / s’appeler / crier / commander (qqun.)",
      "anglais": "to be called",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-2bfcfa82.ogg]",
      "sound1": "[sound:cmn-ad7735bd.ogg]",
      "origin": "Chinwa",
      "charcode": 21483
    },
    {
      "hanzi": "今天",
      "traditional": "今天",
      "pinyin": "jīntiān",
      "translation": "aujourd’hui / présentement / maintenant",
      "anglais": "today",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-49366f6a.ogg]",
      "sound1": "[sound:cmn-13ace787.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "九",
      "traditional": "九",
      "pinyin": "jiǔ",
      "translation": "neuf / 9",
      "anglais": "nine",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-d7282504.ogg]",
      "sound1": "[sound:cmn-ea135b66.ogg]",
      "origin": "Chinwa",
      "charcode": 20061
    },
    {
      "hanzi": "开",
      "traditional": "開",
      "pinyin": "kāi",
      "translation": "ouvrir / commencer / prescrire (médicament) / conduire (voiture) / abbréviation pour les Kelvin",
      "anglais": "to open; to start; to operate (a vehicle)",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-fac1d40c.ogg]",
      "sound1": "[sound:cmn-f5a0a9cd.ogg]",
      "origin": "Chinwa",
      "charcode": 24320
    },
    {
      "hanzi": "看",
      "traditional": "看",
      "pinyin": "kàn",
      "translation": "voir / regarder / lire / considérer comme / voir que / traiter en tant que / juger / considérer / estimer / traiter / soigner",
      "anglais": "see; look at; to watch",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-f4728089.ogg]",
      "sound1": "[sound:cmn-f4728089.ogg]",
      "origin": "Chinwa",
      "charcode": 30475
    },
    {
      "hanzi": "看见",
      "traditional": "看見",
      "pinyin": "kànjiàn",
      "translation": "voir / apercevoir",
      "anglais": "see; catch sight of",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-ab61b453.ogg]",
      "sound1": "[sound:cmn-48256932.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "块",
      "traditional": "塊",
      "pinyin": "kuài",
      "translation": "morceau ( terre) / morceau / pièce /  / mot familier pour yuans (ou autre unité monnaie comme Hong Kong ou etc dollar américain) / généralement 块钱 | 块钱",
      "anglais": "lump; piece; sum of money",
      "classifier": "CL pour les s morceaux tissus, gâteaux ou savon",
      "lesson": "HSK1",
      "sound": "[sound:cmn-b46d6750.ogg]",
      "sound1": "[sound:cmn-faec39e9.ogg]",
      "origin": "Chinwa",
      "charcode": 22359
    },
    {
      "hanzi": "来",
      "traditional": "來",
      "pinyin": "lái",
      "translation": "arriver / venir",
      "anglais": "come; arrive; ever since; next",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-47f97fdc.ogg]",
      "sound1": "[sound:cmn-307dd630.ogg]",
      "origin": "Chinwa",
      "charcode": 26469
    },
    {
      "hanzi": "老师",
      "traditional": "老師",
      "pinyin": "lǎoshī",
      "translation": "professeur",
      "anglais": "teacher",
      "classifier": " CL:個|个,位[wèi",
      "lesson": "HSK1",
      "sound": "[sound:cmn-c8cb3525.ogg]",
      "sound1": "[sound:cmn-cf806469.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "了",
      "traditional": "了",
      "pinyin": "le",
      "translation": "(particule modale intensification l’article précént) / (marqueur action achevée)",
      "anglais": "indicates a completed or finished action",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-dc8ebfd4.ogg]",
      "sound1": "[sound:cmn-628ff6f9.ogg]",
      "origin": "Chinwa",
      "charcode": 20102
    },
    {
      "hanzi": "冷",
      "traditional": "冷",
      "pinyin": "lěng",
      "translation": "froid",
      "anglais": "cold",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-9d812e91.ogg]",
      "sound1": "[sound:cmn-9d812e91.ogg]",
      "origin": "Chinwa",
      "charcode": 20919
    },
    {
      "hanzi": "里",
      "traditional": "裏",
      "pinyin": "lǐ",
      "translation": "intérieur / dans / interne / 裡|里 [lǐ]",
      "anglais": "inside; Chinese mile (~.5 km)",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-e9bc0afe.ogg]",
      "sound1": "[sound:cmn-c9bef3ba.ogg]",
      "origin": "Chinwa",
      "charcode": 37324
    },
    {
      "hanzi": "零",
      "traditional": "零",
      "pinyin": "líng",
      "translation": "zéro / rien / signe zéro / fragmentaire / impair ( nombres) / (placé entre deux chiffres pour indiquer une quantité plus faible suivie d’une plus grande) / fraction / (en mathématiques) reste (après division)",
      "anglais": "zero / nought / zero sign / fractional / fragmentary / odd (of numbers) / (placed between two numbers to indicate a smaller quantity followed by a larger one) / fraction / (in mathematics) remainder (after division) / extra / to wither and fall / to wither ",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-874d5350.ogg]",
      "sound1": "[sound:cmn-e9c57755.ogg]",
      "origin": "Chinwa",
      "charcode": 38646
    },
    {
      "hanzi": "六",
      "traditional": "六",
      "pinyin": "liù",
      "translation": "six / 6",
      "anglais": "six",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-74e32bbc.ogg]",
      "sound1": "[sound:cmn-befb7802.ogg]",
      "origin": "Chinwa",
      "charcode": 20845
    },
    {
      "hanzi": "妈妈",
      "traditional": "媽媽",
      "pinyin": "māma",
      "translation": "maman / mère",
      "anglais": "mom; mum",
      "classifier": "CL:個|个,位[wèi]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-75b3ff5b.ogg]",
      "sound1": "[sound:cmn-94d6dd46.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "吗",
      "traditional": "嗎",
      "pinyin": "ma",
      "translation": "particule interrogative (?)",
      "anglais": "indicates a yes/no question (added to a statement)",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-d471d75b.ogg]",
      "sound1": "[sound:cmn-4f4247a4.ogg]",
      "origin": "Chinwa",
      "charcode": 21527
    },
    {
      "hanzi": "买",
      "traditional": "買",
      "pinyin": "mǎi",
      "translation": "acheter / payer",
      "anglais": "to buy",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-c09c01d2.ogg]",
      "sound1": "[sound:cmn-afcc0713.ogg]",
      "origin": "Chinwa",
      "charcode": 20080
    },
    {
      "hanzi": "猫",
      "traditional": "貓",
      "pinyin": "māo",
      "translation": "chat",
      "anglais": "cat",
      "classifier": "CL:隻|只[zhī]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-85deb210.ogg]",
      "sound1": "[sound:cmn-85deb210.ogg]",
      "origin": "Chinwa",
      "charcode": 29483
    },
    {
      "hanzi": "没",
      "traditional": "沒",
      "pinyin": "méi",
      "translation": "(préfice de négation) / ne pas avoir",
      "anglais": "(negative prefix for verbs) / have not / not ",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-95f899d2.ogg]",
      "sound1": "[sound:cmn-250c2a44.ogg]",
      "origin": "Chinwa",
      "charcode": 27809
    },
    {
      "hanzi": "没关系",
      "traditional": "沒關係",
      "pinyin": "méiguānxi",
      "translation": "ce n’est pas grave",
      "anglais": "it doesn't matter; never mind",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-68376680.ogg]",
      "sound1": "[sound:cmn-d594e032.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "没有",
      "traditional": "沒有",
      "pinyin": "méiyǒu",
      "translation": "ne pas avoir / ne...pas",
      "anglais": "not have; there is not",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-0af02ea8.ogg]",
      "sound1": "[sound:cmn-0af02ea8.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "米饭",
      "traditional": "米飯",
      "pinyin": "mǐfàn",
      "translation": "riz (cuit)",
      "anglais": "(cooked) rice",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-839a2676.ogg]",
      "sound1": "[sound:cmn-45c7369f.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "明天",
      "traditional": "明天",
      "pinyin": "míngtiān",
      "translation": "main",
      "anglais": "tomorrow",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-f8c71a31.ogg]",
      "sound1": "[sound:cmn-5767840f.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "名字",
      "traditional": "名字",
      "pinyin": "míngzi",
      "translation": "nom / prénom",
      "anglais": "name",
      "classifier": "CL:個|个",
      "lesson": "HSK1",
      "sound": "[sound:cmn-6f80568a.ogg]",
      "sound1": "[sound:cmn-e395b46c.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "哪",
      "traditional": "哪",
      "pinyin": "nǎ",
      "translation": "lequel / où ça ?",
      "anglais": "which; how",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-babdde34.ogg]",
      "sound1": "[sound:cmn-babdde34.mp3]",
      "origin": "Chinwa",
      "charcode": 21738
    },
    {
      "hanzi": "哪儿",
      "traditional": "哪兒",
      "pinyin": "nǎr",
      "translation": "où ?",
      "anglais": "where? (Beijing accent)",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:S1-L4-nar3.ogg]",
      "sound1": "[sound:Cours-de-chinois-nar3.mp3]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "那",
      "traditional": "那",
      "pinyin": "nà",
      "translation": "là (locatif) ceux / puis (dans ce cas) / couramment pr. nèi vant un classificateur / esp. Pékin",
      "anglais": "that; then",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-bbd1025e.ogg]",
      "sound1": "[sound:cmn-1f183aa6.ogg]",
      "origin": "Chinwa",
      "charcode": 37027
    },
    {
      "hanzi": "那儿",
      "traditional": "那兒",
      "pinyin": "nàr",
      "translation": "là-bas",
      "anglais": "there",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:S1-L7-nar4.ogg]",
      "sound1": "[sound:Cours-de-chinois-nar4.mp3]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "呢",
      "traditional": "呢",
      "pinyin": "ne",
      "translation": "(particules interrogative pour les sujets déjà mentionnés)",
      "anglais": "indicates a question; how about...?;",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-02a461a2.ogg]",
      "sound1": "[sound:cmn-00eab2c6.ogg]",
      "origin": "Chinwa",
      "charcode": 21602
    },
    {
      "hanzi": "能",
      "traditional": "能",
      "pinyin": "néng",
      "translation": "pouvoir / être capable de / capacité / mesure / capable / peut éventuellement / (habituellement utilisé pour les phrases négatives) / d’avoir la possibilité",
      "anglais": "can; be able",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-2e84f159.ogg]",
      "sound1": "[sound:cmn-fdce5cb3.ogg]",
      "origin": "Chinwa",
      "charcode": 33021
    },
    {
      "hanzi": "你",
      "traditional": "你",
      "pinyin": "nǐ",
      "translation": "tu",
      "anglais": "you (singular)",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-2a3f599e.ogg]",
      "sound1": "[sound:cmn-d617d273.ogg]",
      "origin": "Chinwa",
      "charcode": 20320
    },
    {
      "hanzi": "年",
      "traditional": "年",
      "pinyin": "nián",
      "translation": "année",
      "anglais": "year",
      "classifier": "CL:個|个",
      "lesson": "HSK1",
      "sound": "[sound:cmn-6254eb48.ogg]",
      "sound1": "[sound:cmn-a963a93d.ogg]",
      "origin": "Chinwa",
      "charcode": 24180
    },
    {
      "hanzi": "女儿",
      "traditional": "女兒",
      "pinyin": "nǚér",
      "translation": "fille",
      "anglais": "daughter",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-59f6df3b.ogg]",
      "sound1": "[sound:cmn-eb533b19.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "朋友",
      "traditional": "朋友",
      "pinyin": "péngyou",
      "translation": "ami",
      "anglais": "friend",
      "classifier": " CL:個|个,位[wèi]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-af538c9c.ogg]",
      "sound1": "[sound:cmn-36296e70.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "漂亮",
      "traditional": "漂亮",
      "pinyin": "piàoliang",
      "translation": "belle / joli",
      "anglais": "pretty; beautiful",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-e099e4eb.ogg]",
      "sound1": "[sound:cmn-62177238.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "苹果",
      "traditional": "蘋果",
      "pinyin": "píngguǒ",
      "translation": "pomme",
      "anglais": "apple",
      "classifier": "CL:個|个,顆|颗[kē]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-ae3d85d7.ogg]",
      "sound1": "[sound:cmn-568d6c36.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "七",
      "traditional": "七",
      "pinyin": "qī",
      "translation": "sept / 7",
      "anglais": "seven",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-71cfc353.ogg]",
      "sound1": "[sound:cmn-09075744.ogg]",
      "origin": "Chinwa",
      "charcode": 19971
    },
    {
      "hanzi": "钱",
      "traditional": "錢",
      "pinyin": "qián",
      "translation": "argent / monnaie",
      "anglais": "money; coin",
      "classifier": "CL:筆|笔[bǐ]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-90f449a8.ogg]",
      "sound1": "[sound:cmn-a66359bf.ogg]",
      "origin": "Chinwa",
      "charcode": 38065
    },
    {
      "hanzi": "前面",
      "traditional": "前面",
      "pinyin": "qiánmiàn",
      "translation": "avant / en avant / précédent / au-dessus",
      "anglais": "in front",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-0e8a4a2b.ogg]",
      "sound1": "[sound:cmn-0e8a4a2b.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "请",
      "traditional": "請",
      "pinyin": "qǐng",
      "translation": "demander et inviter / s’il vous plaît (faire qch) / demander",
      "anglais": "please; invite; to treat someone to something",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-0c67a387.ogg]",
      "sound1": "[sound:cmn-242ade03.ogg]",
      "origin": "Chinwa",
      "charcode": 35831
    },
    {
      "hanzi": "去",
      "traditional": "去",
      "pinyin": "qù",
      "translation": "aller / aller (lieu) / faire passer ou envoyer (sb) / enlever pour se débarrasser  / (lorsqu’il est utilisé soit avant ou après un verbe) pour aller dans le but de faire qch / être en dehors / (utilisé après certains verbes pour indiquer détachement ou séparation) / (d’un temps ou d’un événement / etc) ou du passé",
      "anglais": "go; to leave",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-2832389f.ogg]",
      "sound1": "[sound:cmn-a9db1498.ogg]",
      "origin": "Chinwa",
      "charcode": 21435
    },
    {
      "hanzi": "热",
      "traditional": "熱",
      "pinyin": "rè",
      "translation": "chaud",
      "anglais": "heat; hot",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-8465c6e1.ogg]",
      "sound1": "[sound:cmn-eb250bea.ogg]",
      "origin": "Chinwa",
      "charcode": 28909
    },
    {
      "hanzi": "人",
      "traditional": "人",
      "pinyin": "rén",
      "translation": "homme / personne / gens",
      "anglais": "person; man; people",
      "classifier": " CL: 个 , 位 [wèi]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-cb4edad4.ogg]",
      "sound1": "[sound:cmn-6434bdce.ogg]",
      "origin": "Chinwa",
      "charcode": 20154
    },
    {
      "hanzi": "认识",
      "traditional": "認識",
      "pinyin": "rènshi",
      "translation": "connaître / reconnaître / se familiariser avec / la connaissance / la compréhension / la sensibilisation / la cognition",
      "anglais": "recognize; know (a person)",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-ee0af507.ogg]",
      "sound1": "[sound:cmn-cc7e90c2.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "日",
      "traditional": "日",
      "pinyin": "rì",
      "translation": "jour / soleil / abréviation Pour Le Japon",
      "anglais": "un / day / date, day of the month/ abbr for Japan",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-2c40b8af.ogg]",
      "sound1": "[sound:cmn-ca923eba.ogg]",
      "origin": "Chinwa",
      "charcode": 26085
    },
    {
      "hanzi": "三",
      "traditional": "三",
      "pinyin": "sān",
      "translation": "trois / 3",
      "anglais": "three",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-eee24b9a.ogg]",
      "sound1": "[sound:cmn-e9d2be5a.ogg]",
      "origin": "Chinwa",
      "charcode": 19977
    },
    {
      "hanzi": "商店",
      "traditional": "商店",
      "pinyin": "shāngdiàn",
      "translation": "magasin / boutique",
      "anglais": "shop; store",
      "classifier": "CL: 家 [jiā], 个",
      "lesson": "HSK1",
      "sound": "[sound:cmn-84978086.ogg]",
      "sound1": "[sound:cmn-f9f7388b.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "上",
      "traditional": "上",
      "pinyin": "shàng",
      "translation": "monter / grimper / partir pour / mettre / fixer / appliquer (un remède) / supérieur / haut / premier / précédent",
      "anglais": "above; up",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-70dbefe0.ogg]",
      "sound1": "[sound:cmn-70dbefe0.ogg]",
      "origin": "Chinwa",
      "charcode": 19978
    },
    {
      "hanzi": "上午",
      "traditional": "上午",
      "pinyin": "shàngwǔ",
      "translation": "matin",
      "anglais": "late morning (before noon)",
      "classifier": " CL: 个",
      "lesson": "HSK1",
      "sound": "[sound:cmn-0227841a.ogg]",
      "sound1": "[sound:cmn-5c2312e2.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "少",
      "traditional": "少",
      "pinyin": "shǎo",
      "translation": "quelques-uns / peu / le manque",
      "anglais": "few; little",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-a2407229.ogg]",
      "sound1": "[sound:cmn-33a5c633.ogg]",
      "origin": "Chinwa",
      "charcode": 23569
    },
    {
      "hanzi": "谁",
      "traditional": "誰",
      "pinyin": "shéi",
      "translation": "qui? (alors prononcé shuí)",
      "anglais": "who",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-de90126a.ogg]",
      "sound1": "[sound:cmn-26ca4504.ogg]",
      "origin": "Chinwa",
      "charcode": 35841
    },
    {
      "hanzi": "什么",
      "traditional": "什麼",
      "pinyin": "shénme",
      "translation": "ce qui /? qui /? quelque chose / quoi que ce soit",
      "anglais": "what? (replaces the noun to turn a statement into a question)",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-2e63dba9.ogg]",
      "sound1": "[sound:cmn-ced61196.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "十",
      "traditional": "十",
      "pinyin": "shí",
      "translation": "dix / 10",
      "anglais": "ten",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-24005915.ogg]",
      "sound1": "[sound:cmn-44fa9ee9.ogg]",
      "origin": "Chinwa",
      "charcode": 21313
    },
    {
      "hanzi": "时候",
      "traditional": "時候",
      "pinyin": "shíhou",
      "translation": "temps / durée / moment / période",
      "anglais": "time",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-4a119dce.ogg]",
      "sound1": "[sound:cmn-3799129a.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "是",
      "traditional": "是",
      "pinyin": "shì",
      "translation": "être / est / sont / suis / oui / d’être",
      "anglais": "be; is; are; am",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-d5c8b94f.ogg]",
      "sound1": "[sound:cmn-addfcb6b.ogg]",
      "origin": "Chinwa",
      "charcode": 26159
    },
    {
      "hanzi": "书",
      "traditional": "書",
      "pinyin": "shū",
      "translation": "livre / lettre /  / voir aussi 书 经 | 书 经 Livre d’Histoire",
      "anglais": "book; letter",
      "classifier": "CL: 本 [běn], 册 | 册 [cè], 部 [bù]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-1116eff7.ogg]",
      "sound1": "[sound:cmn-5b18b242.ogg]",
      "origin": "Chinwa",
      "charcode": 20070
    },
    {
      "hanzi": "水",
      "traditional": "水",
      "pinyin": "shuǐ",
      "translation": "eau / rivière / liquide / boisson / frais supplémentaires ou revenus",
      "anglais": "water",
      "classifier": "CL pour le nombre lavages (vêtements)",
      "lesson": "HSK1",
      "sound": "[sound:cmn-cc2b6968.ogg]",
      "sound1": "[sound:cmn-7ae7ac2d.ogg]",
      "origin": "Chinwa",
      "charcode": 27700
    },
    {
      "hanzi": "水果",
      "traditional": "水果",
      "pinyin": "shuǐguǒ",
      "translation": "fruit",
      "anglais": "fruit",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-481c5c0c.ogg]",
      "sound1": "[sound:cmn-481c5c0c.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "说话",
      "traditional": "說話",
      "pinyin": "shuōhuà",
      "translation": "parler / dire / parler / bavarder / raconter des histoires parole",
      "anglais": "to speak / to say / to talk / to gossip / to tell stories / talk / word",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:L6-shuo1hua4.ogg]",
      "sound1": "[sound:Cours-de-chinois-shuo1hua4.mp3]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "睡觉",
      "traditional": "睡覺",
      "pinyin": "shuìjiào",
      "translation": "dormir / aller au lit",
      "anglais": "to sleep; go to bed",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-3d4eb003.ogg]",
      "sound1": "[sound:cmn-b41187ea.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "说",
      "traditional": "說",
      "pinyin": "shuō",
      "translation": "parler / dire / expliquer / gronder / reprocher",
      "anglais": "speak",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-bd238fb9.ogg]",
      "sound1": "[sound:cmn-bd238fb9.ogg]",
      "origin": "Chinwa",
      "charcode": 35828
    },
    {
      "hanzi": "四",
      "traditional": "四",
      "pinyin": "sì",
      "translation": "quatre / 4",
      "anglais": "four",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-d4b1b436.ogg]",
      "sound1": "[sound:cmn-a500d244.ogg]",
      "origin": "Chinwa",
      "charcode": 22235
    },
    {
      "hanzi": "岁",
      "traditional": "歲",
      "pinyin": "suì",
      "translation": "année / année (récoltes)",
      "anglais": "years old; age",
      "classifier": "CL pour l’âge",
      "lesson": "HSK1",
      "sound": "[sound:cmn-19d28c1b.ogg]",
      "sound1": "[sound:cmn-1c24b4d5.ogg]",
      "origin": "Chinwa",
      "charcode": 23681
    },
    {
      "hanzi": "他",
      "traditional": "他",
      "pinyin": "tā",
      "translation": "il / lui (utilisé pour les deux sexes quand le sexe est inconnu ou sans importance) / (utilisé devant le nom qn pour l’accent)",
      "anglais": "he; him",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-822ba232.ogg]",
      "sound1": "[sound:cmn-4ff7e06c.ogg]",
      "origin": "Chinwa",
      "charcode": 20182
    },
    {
      "hanzi": "她",
      "traditional": "她",
      "pinyin": "tā",
      "translation": "elle",
      "anglais": "she",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-5e1172b8.ogg]",
      "sound1": "[sound:cmn-31a588dd.ogg]",
      "origin": "Chinwa",
      "charcode": 22905
    },
    {
      "hanzi": "太",
      "traditional": "太",
      "pinyin": "tài",
      "translation": "le plus élevé / plus / trop (beaucoup) / très",
      "anglais": "too (much)",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-896d645a.ogg]",
      "sound1": "[sound:cmn-ac00f842.ogg]",
      "origin": "Chinwa",
      "charcode": 22826
    },
    {
      "hanzi": "天气",
      "traditional": "天氣",
      "pinyin": "tiānqì",
      "translation": "temps",
      "anglais": "weather",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-18f3bc61.ogg]",
      "sound1": "[sound:cmn-fc4711bc.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "听",
      "traditional": "聽",
      "pinyin": "tīng",
      "translation": "écouter / entendre / obéir / cannette (terme emprunté l’anglais « tin »)",
      "anglais": "listen; hear",
      "classifier": "CL pour les boissons en conserve",
      "lesson": "HSK1",
      "sound": "[sound:cmn-3677e7da.ogg]",
      "sound1": "[sound:cmn-fe49ae80.ogg]",
      "origin": "Chinwa",
      "charcode": 21548
    },
    {
      "hanzi": "同学",
      "traditional": "同學",
      "pinyin": "tóngxué",
      "translation": "camarade de classe / camarade",
      "anglais": "fellow student; schoolmate",
      "classifier": "CL: 位 [wèi], 个",
      "lesson": "HSK1",
      "sound": "[sound:cmn-b13c9232.ogg]",
      "sound1": "[sound:cmn-0af7d333.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "喂",
      "traditional": "喂",
      "pinyin": "wèi",
      "translation": "bonjour (au le téléphone.) / hey / se nourrir (qn ou un animal)",
      "anglais": "hello (on the phone)",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-8702729c.ogg]",
      "sound1": "[sound:cmn-8702729c.ogg]",
      "origin": "Chinwa",
      "charcode": 21890
    },
    {
      "hanzi": "我",
      "traditional": "我",
      "pinyin": "wǒ",
      "translation": "je / moi / mon",
      "anglais": "I; me",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-88afb64c.ogg]",
      "sound1": "[sound:cmn-267cc491.ogg]",
      "origin": "Chinwa",
      "charcode": 25105
    },
    {
      "hanzi": "我们",
      "traditional": "我們",
      "pinyin": "wǒmen",
      "translation": "nous / nous / nous-mêmes / notre",
      "anglais": "we; us",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-11e9c2db.ogg]",
      "sound1": "[sound:cmn-830fc462.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "五",
      "traditional": "五",
      "pinyin": "wǔ",
      "translation": "cinq / 5",
      "anglais": "five",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-77012b86.ogg]",
      "sound1": "[sound:cmn-b8e2b001.ogg]",
      "origin": "Chinwa",
      "charcode": 20116
    },
    {
      "hanzi": "喜欢",
      "traditional": "喜歡",
      "pinyin": "xǐhuan",
      "translation": "aimer (qqch) / apprécier",
      "anglais": "to like",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-b0035bd5.ogg]",
      "sound1": "[sound:cmn-c99e3a0d.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "下",
      "traditional": "下",
      "pinyin": "xià",
      "translation": "vers le bas / dessous / inférieur / plus tard / prochaine (semaine etc) / seconde ( partie) / descendre",
      "anglais": "fall; below",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-1b186193.ogg]",
      "sound1": "[sound:cmn-07dcdf76.ogg]",
      "origin": "Chinwa",
      "charcode": 19979
    },
    {
      "hanzi": "下午",
      "traditional": "下午",
      "pinyin": "xiàwǔ",
      "translation": "après-midi",
      "anglais": "afternoon",
      "classifier": "CL: 个",
      "lesson": "HSK1",
      "sound": "[sound:cmn-7b5b2828.ogg]",
      "sound1": "[sound:cmn-e49f7587.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "下雨",
      "traditional": "下雨",
      "pinyin": "xiàyǔ",
      "translation": "pleuvoir",
      "anglais": "to rain",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:S1-L9-xia4wu3.ogg]",
      "sound1": "[sound:cm_t09_rainy.mp3]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "先生",
      "traditional": "先生",
      "pinyin": "xiānsheng",
      "translation": "Monsieur (M.) / mari",
      "anglais": "Mr.; Sir",
      "classifier": "CL: 个 , 位 [wèi]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-a49bf63b.ogg]",
      "sound1": "[sound:cmn-7f908d4a.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "现在",
      "traditional": "現在",
      "pinyin": "xiànzài",
      "translation": "maintenant / à l’heure actuelle / actuellement / de nos jours",
      "anglais": "now",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-6a19c1ac.ogg]",
      "sound1": "[sound:cmn-03f73677.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "想",
      "traditional": "想",
      "pinyin": "xiǎng",
      "translation": "penser / croire / vouloir / manquer (qqun.)",
      "anglais": "think; believe; suppose; would like to",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-7f9f6e44.ogg]",
      "sound1": "[sound:cmn-10e85cbe.ogg]",
      "origin": "Chinwa",
      "charcode": 24819
    },
    {
      "hanzi": "小",
      "traditional": "小",
      "pinyin": "xiǎo",
      "translation": "petit / minuscule / peu / jeune",
      "anglais": "small; young",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-5acdc3ce.ogg]",
      "sound1": "[sound:cmn-c9aafb50.ogg]",
      "origin": "Chinwa",
      "charcode": 23567
    },
    {
      "hanzi": "小姐",
      "traditional": "小姐",
      "pinyin": "xiǎojie",
      "translation": "jeune dame / mamoiselle /",
      "anglais": "young lady; miss; Ms.",
      "classifier": "CL: 个 , 位 [wèi]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-c03acd4f.ogg]",
      "sound1": "[sound:cmn-ecd62eca.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "些",
      "traditional": "些",
      "pinyin": "xiē",
      "translation": "certains / peu nombreux / plusieurs",
      "anglais": "some; few; several",
      "classifier": "CL pour quelques uns",
      "lesson": "HSK1",
      "sound": "[sound:cmn-7fc085f0.ogg]",
      "sound1": "[sound:cmn-285dad90.ogg]",
      "origin": "Chinwa",
      "charcode": 20123
    },
    {
      "hanzi": "写",
      "traditional": "寫",
      "pinyin": "xiě",
      "translation": "écrire",
      "anglais": "to write; to compose",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-9fba6371.ogg]",
      "sound1": "[sound:cmn-b462df74.ogg]",
      "origin": "Chinwa",
      "charcode": 20889
    },
    {
      "hanzi": "谢谢",
      "traditional": "謝謝",
      "pinyin": "xièxie",
      "translation": "remercier / merci",
      "anglais": "thank you",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-fba5fb8c.ogg]",
      "sound1": "[sound:cmn-c79c0cb2.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "星期",
      "traditional": "星期",
      "pinyin": "xīngqī",
      "translation": "semaine",
      "anglais": "week",
      "classifier": "CL: 个",
      "lesson": "HSK1",
      "sound": "[sound:cmn-d58fd11a.ogg]",
      "sound1": "[sound:cmn-65a123ce.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "学生",
      "traditional": "學生",
      "pinyin": "xuésheng",
      "translation": "étudiant / écolier",
      "anglais": "student",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-e8165987.ogg]",
      "sound1": "[sound:cmn-cecc3182.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "学习",
      "traditional": "學習",
      "pinyin": "xuéxí",
      "translation": "apprendre / étudier",
      "anglais": "learn; to study",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-69745ce3.ogg]",
      "sound1": "[sound:cmn-5ac6f809.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "学校",
      "traditional": "學校",
      "pinyin": "xuéxiào",
      "translation": "école",
      "anglais": "school",
      "classifier": "CL: 所 [suǒ]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-75a1a4f6.ogg]",
      "sound1": "[sound:cmn-b545b5e9.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "一",
      "traditional": "一",
      "pinyin": "yī",
      "translation": "un / 1 / simple / un (article) / dès que / ensemble / tous / tout au long / « un » radical d’un caractères chinois (radical Kangxi 1)",
      "anglais": "one; once; a",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-387ce83b.ogg]",
      "sound1": "[sound:cmn-900e06fe.ogg]",
      "origin": "Chinwa",
      "charcode": 19968
    },
    {
      "hanzi": "衣服",
      "traditional": "衣服",
      "pinyin": "yīfu",
      "translation": "vêtements",
      "anglais": "clothes",
      "classifier": "CL: 件 [jiàn], 套 [tào]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-53b6b004.ogg]",
      "sound1": "[sound:cmn-badeae18.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "医生",
      "traditional": "醫生",
      "pinyin": "yīshēng",
      "translation": "médecin",
      "anglais": "doctor",
      "classifier": "CL: 个 , 位 [wèi], 名 [míng]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-cb564cfa.ogg]",
      "sound1": "[sound:cmn-901eb874.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "医院",
      "traditional": "醫院",
      "pinyin": "yīyuàn",
      "translation": "hôpital",
      "anglais": "hospital",
      "classifier": "CL: 所 [suǒ], 家 [jiā], 座 [zuò]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-9eda7536]",
      "sound1": "[sound:cmn-7746a722.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "椅子",
      "traditional": "椅子",
      "pinyin": "yǐzi",
      "translation": "chaise",
      "anglais": "chair",
      "classifier": "CL: 把 [bǎ], 套 [tào]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-378d8a6a.ogg]",
      "sound1": "[sound:cmn-6a7065c8.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "一点儿",
      "traditional": "一點兒",
      "pinyin": "yìdiǎnr",
      "translation": "un peu",
      "anglais": "a bit; a few",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-07d3cb68.ogg]",
      "sound1": "[sound:cmn-07d3cb68.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "有",
      "traditional": "有",
      "pinyin": "yǒu",
      "translation": "avoir / il y a / exister",
      "anglais": "have",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-1144872b.ogg]",
      "sound1": "[sound:cmn-1bbe8b92.ogg]",
      "origin": "Chinwa",
      "charcode": 26377
    },
    {
      "hanzi": "月",
      "traditional": "月",
      "pinyin": "yuè",
      "translation": "lune / mois",
      "anglais": "moon; month",
      "classifier": "CL: 个 , 轮 | 轮 [lún]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-4700bc8c.ogg]",
      "sound1": "[sound:cmn-6cb9bb04.ogg]",
      "origin": "Chinwa",
      "charcode": 26376
    },
    {
      "hanzi": "在",
      "traditional": "在",
      "pinyin": "zài",
      "translation": "(locatif – situé)  / (être) à / exister / en train de faire qch / (indique une action en cours)",
      "anglais": "at; on; in; indicates an action in progress",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-bff65957.ogg]",
      "sound1": "[sound:cmn-55912595.ogg]",
      "origin": "Chinwa",
      "charcode": 22312
    },
    {
      "hanzi": "再见",
      "traditional": "再見",
      "pinyin": "zàijiàn",
      "translation": "au revoir / adieu",
      "anglais": "goodbye; see you later",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-51d05e55.ogg]",
      "sound1": "[sound:cmn-0ad618c6.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "怎么",
      "traditional": "怎麼",
      "pinyin": "zěnme",
      "translation": "comment / qu’est-ce que ? pourquoi?",
      "anglais": "how?",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-a25a0b5f.ogg]",
      "sound1": "[sound:cmn-b5304e39.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "怎么样",
      "traditional": "怎麼樣",
      "pinyin": "zěnmeyàng",
      "translation": "comment ? (manière) / comment est-ce ? comment ça va?",
      "anglais": "how about?; how is/was it?",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-9ddf6215.ogg]",
      "sound1": "[sound:cmn-cab5634b.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "这",
      "traditional": "這",
      "pinyin": "zhè",
      "translation": "ce / ceux-ci / (courant comme zhèi devant un classificateur / spécialement à Pékin)",
      "anglais": "this",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-621ec34c.ogg]",
      "sound1": "[sound:cmn-b23ec19d.ogg]",
      "origin": "Chinwa",
      "charcode": 36825
    },
    {
      "hanzi": "这儿",
      "traditional": "這兒",
      "pinyin": "zhèr",
      "translation": "ici",
      "anglais": "here",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:S1-L7-zher4.ogg]",
      "sound1": "[sound:Cours-de-chinois-zher4.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "中国",
      "traditional": "中國",
      "pinyin": "Zhōngguó",
      "translation": "Chine / l’Empire du Milieu",
      "anglais": "China",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cm_t10_China.mp3]",
      "sound1": "[sound:cm_t10_China.mp3]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "中午",
      "traditional": "中午",
      "pinyin": "zhōngwǔ",
      "translation": "midi / midi",
      "anglais": "noon; midday",
      "classifier": "CL: 个",
      "lesson": "HSK1",
      "sound": "[sound:cmn-decfc38b.ogg]",
      "sound1": "[sound:cmn-61c68565.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "住",
      "traditional": "住",
      "pinyin": "zhù",
      "translation": "vivre / habiter / rester / résider / arrêter",
      "anglais": "to live; reside; to stop",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-1d11065e.ogg]",
      "sound1": "[sound:cmn-7dc6ef2a.ogg]",
      "origin": "Chinwa",
      "charcode": 20303
    },
    {
      "hanzi": "桌子",
      "traditional": "桌子",
      "pinyin": "zhuōzi",
      "translation": "table / bureau",
      "anglais": "table; desk",
      "classifier": "CL: 张  [zhāng], 套 [tào]",
      "lesson": "HSK1",
      "sound": "[sound:cmn-60f2dada.ogg]",
      "sound1": "[sound:cmn-df98a532.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "字",
      "traditional": "字",
      "pinyin": "zì",
      "translation": "lettre / symbole / caractère / mot",
      "anglais": "letter; character",
      "classifier": "CL: 个",
      "lesson": "HSK1",
      "sound": "[sound:cmn-ccb38608.ogg]",
      "sound1": "[sound:cmn-25aa0f1a.ogg]",
      "origin": "Chinwa",
      "charcode": 23383
    },
    {
      "hanzi": "昨天",
      "traditional": "昨天",
      "pinyin": "zuótiān",
      "translation": "hier",
      "anglais": "yesterday",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-db413ba0.ogg]",
      "sound1": "[sound:cmn-d23e74ed.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "做",
      "traditional": "做",
      "pinyin": "zuò",
      "translation": "faire / produire / d’écrire / composer / agir comme / exercer / tenir (un parti) / venir / fonction (dans une certaine mesure) / servir / être utilisé pour / former (un lien ou une relation) / faire semblant / feindre / jouer un rôle",
      "anglais": "do; make",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-622a1809.ogg]",
      "sound1": "[sound:cmn-622a1809.ogg]",
      "origin": "Chinwa",
      "charcode": 20570
    },
    {
      "hanzi": "坐",
      "traditional": "坐",
      "pinyin": "zuò",
      "translation": "s'asseoir",
      "anglais": "sit",
      "classifier": "",
      "lesson": "HSK1",
      "sound": "[sound:cmn-6488ac4a.ogg]",
      "sound1": "[sound:cmn-6488ac4a.ogg]",
      "origin": "Chinwa",
      "charcode": 22352
    },
    {}
  ]
}
